.gallery {
    display: flex;
    max-width: 1400px;
    margin: auto;
}

.albums {
    width: 30%;
}

.albums a {
    display: block;
    margin: 10px 0;

}

.photos {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
}

.photos .item {
    width: 35%;
    padding: 10px;
}

.photos .item img {
    border: 1px solid;
    width: 100%;
    height: 100%;
    display: block;
}